<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<link rel="shortcut icon" href="#" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1.0, user-scalable=no"
		/>
		<link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css" />
		<link rel="stylesheet" href="/css/main.css" />
		<link rel="manifest" href="manifest.json" />
		<title>Herramienta digital</title>
	</head>

	<body>
		<center>
			<div class="spinner-border"></div>
		</center>
	</body>
	<script src="/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="/lib/firebase-app.js"></script>
	<script src="/lib/firebase-auth.js"></script>
	<script src="/lib/firebase-firestore.js"></script>
	<script src="/lib/firebase-storage.js"></script>
	<script type="module" src="/js/app.js"></script>
</html>
